/*
CSE 190 M, Spring 2012
CSS styles for course web site example
*/

a {
  color: #343078;
}

body {
  background-color: #ffffff;
  color: #000000;
  font-family: "Lucida Sans Unicode", Verdana, Geneva, Helvetica, Arial, sans-serif;
  font-size: 11pt;
}

#bookcover {
	float: right;
	width: 181px;
}

.column {
	float: left;
}

.column ul {
	list-style-type: none;
}

#contactinfo {
	clear: left;
}

#w3c {
	clear: right;
}

